Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592890 - jakarta-commons-pool-1.5.5 is available
Summary: jakarta-commons-pool-1.5.5 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jakarta-commons-pool
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 10:17 UTC by Upstream Release Monitoring
Modified: 2010-11-17 14:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-17 14:43:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-17 10:17:49 UTC
Latest upstream release: 1.5.4
Current version in Fedora Rawhide: 1.3
URL: http://www.apache.org/dist/commons/pool/source/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-09-10 10:12:17 UTC
Latest upstream release: 1.5.5
Current version in Fedora Rawhide: 1.3
URL: http://www.apache.org/dist/commons/pool/source/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Alexander Kurtakov 2010-11-17 14:43:59 UTC
This package has been renamed to apache-commons-pool and is already at the version 1.5.5.


Note You need to log in before you can comment on or make changes to this bug.